/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster {
    float: left;
    vertical-align: top; 
    margin: 0; 
    padding: 10px 5px 0;
    background-color: #fff;
}
html>body .containermaster { float: none; }

.special {
    width: 100%;
    margin-top: 10px;
    background-color: #d8e8f2; 
}

.actionButtons span span { white-space: nowrap; }

